function FileData_Pairs(x)
{
x.t("example","mdb");
x.t("weblogic","server");
x.t("receives","messages");
x.t("topic","quotes");
x.t("program","receives");
x.t("open","tibco");
x.t("sample","follows");
x.t("count","show");
x.t("start","command");
x.t("rebuild","redeploy");
x.t("command","prompt");
x.t("command","show");
x.t("ems","administration");
x.t("enterprise","message");
x.t("10.0","running");
x.t("ant","run");
x.t("follows","java");
x.t("integrating","weblogic");
x.t("window","used");
x.t("window","run");
x.t("quotes","consumer");
x.t("quotes","run");
x.t("prompt","window");
x.t("redeploy","example");
x.t("messages","published");
x.t("chapter","integrating");
x.t("driving","mdb");
x.t("verify","mdb");
x.t("client","window");
x.t("client","chapter");
x.t("client","running");
x.t("client","along");
x.t("client","tibjmstopicsubscriber");
x.t("consumer","count");
x.t("tibco","ems");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("issue","command");
x.t("message","service");
x.t("enter","ant");
x.t("java","tibjmstopicsubscriber");
x.t("running","example");
x.t("running","open");
x.t("show","topic");
x.t("show","tibco");
x.t("along","weblogic");
x.t("tool","issue");
x.t("published","example");
x.t("administration","tool");
x.t("-topic","quotes");
x.t("used","rebuild");
x.t("run","example");
x.t("run","verify");
x.t("run","tibco");
x.t("service","driving");
x.t("service","tibjmstopicsubscriber");
x.t("mdb","start");
x.t("mdb","client");
x.t("mdb","enter");
x.t("mdb","running");
x.t("tibjmstopicsubscriber","program");
x.t("tibjmstopicsubscriber","sample");
x.t("tibjmstopicsubscriber","-topic");
x.t("server","10.0");
x.t("server","tibco");
}
